Bug 1796931 - [build-cop][upgrade]user-serving-cert-00?" not found
Summary: [build-cop][upgrade]user-serving-cert-00?" not found
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.4.0
Assignee: Stefan Schimanski
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-31 14:27 UTC by Hongkai Liu
Modified: 2020-05-04 11:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:28:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:28:51 UTC

Description Hongkai Liu 2020-01-31 14:27:28 UTC
usError=secrets "user-serving-cert-006" not found) (2 times)
https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-origin-installer-e2e-aws-upgrade-4.1-stable-to-4.2-ci/88#1:build-log.txt%3A9881

---
02:38:30.156 W ns/openshift-kube-apiserver pod/kube-apiserver-ip-10-0-133-83.us-west-2.compute.internal (combined from similar events): Removed file for secret: /%!(EXTRA *errors.StatusError=secrets "user-serving-cert-007" not found) (4 times)

https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-origin-installer-e2e-aws-upgrade-4.1-stable-to-4.2-ci/87#1:build-log.txt%3A9034

Comment 6 Michal Fojtik 2020-02-04 09:43:03 UTC
This is just cosmetic log spam, that was fixed in 4.3 and 4.4. We don't need to backport this to 4.2.

QA: Can you verify this is fixed in 4.4/master? (iow. you don't see these errors). I think that would be enough to deal with this bug.

Comment 11 errata-xmlrpc 2020-05-04 11:28:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.